
FWG Internal - Feature #23748

Master Data: All tabs(Filters): Need to add the scroll bar inside the Company & Industry Dropdowns.

July 02, 2024 02:33 PM - Palash Tembhurnekar

Status: Closed Start date: July 02, 2024

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In the filter of Below mentioned Tabs need to add the scroll bar inside the Company & Industry dropdowns:

1. Companies

2. Stocks

3. Transactions

4. Transaction Summary

5. Asset Mappings

History

#1 - January 30, 2025 07:07 AM - Palash Tembhurnekar

- Assignee changed from Mayur Dama to Dinesh Pedagada

#2 - February 04, 2025 04:18 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - February 05, 2025 11:10 AM - Palash Tembhurnekar

verified in staging web app, now in all the dropdowns its displaying the scroll bars. Done , marking it as closed

#4 - February 05, 2025 11:10 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
